Не работает на старых проц FarCry 5

0 людей подписали. Следующая цель: 500


Не работает на старых проц FarCry 5 игра по тестам не работает на проц без поддержки SSE 4.1 и 4.2. Тест был на процессоре амд А6 3670 2.7 ГГц 16 DDR4 GTX 1070 8 гб. Я за то чтоб игры могла работать на любом железе.



Cегодня руслан рассчитывает на вас

руслан бригадир нуждается в вашей поддержке петиции «Ubisoft: Не работает на старых проц FarCry 5». руслан и 231 участник этой кампании рассчитывают на вас сегодня.